Seite 1 von 52 1231151 ... LetzteLetzte
Ergebnis 1 bis 10 von 517
  1. #1

    dflash 13.x original (exklusive binaries)

    Andere dflash Version insbesondere nicht originale von gutemine sollten vorher deinstalliert werden.
    Die angehängten Pakete sind mit alle aktuellen Dreambox Images die auf dem OE2.0 basieren kompatibel.
    Die Pakete lassen sich bei Bedarf wieder deinstallieren beziehungsweise auf die original Version downgraden.
    Ich halte es für wenig sinnvoll die benötigten Abhängigkeiten (mtd-utils-1.5.1) direkt mit in das Plugin zu packen sollte andere Plugins/Pakete ebenfalls diese Abhängigkeiten benötigen führt das unweigerlich zu Konflikten.
    Die benötigen Abhängigkeiten (mtd-utils / dreambox-buildimage) müssen nur 1x installiert werden, bei zukünftigen Updates des Plugins reicht ein Update des Plugins (dflash) mit hoher Wahrscheinlichkeit aus.

    Der Ersteller/Maintainer der Pakete ist meine Wenigkeit.

    PS: Wer aus dem Plugin herraus flashen möchte benötigt noch gutemines "nfiwrite" , dieses Paket hat eine begrenzte Laufzeit aber ich hänge es trotzdem mal mit an.
    Support Thread: nfiwrite Support Thread im oozoon Board

    PPS: Wer ein Flodder Backup flashen will, muss zusätzlich gutemines "nfidump" installieren und Flodder unter Flashwerkzeug auswählen.
    Support Thread: nfidump Support Thread im oozoon Board

    Pakete für die Boxen DM500HD - DM500HDv2 - DM800SE - DM800SEV2 - DM7020HD - DM7020HDV2 - DM8000 ( Architektur mips32el )

    Zur Installation:

    1. Die benötigten Pakete per FTP auf die Box in das Verzeichnis /tmp/ kopieren.
    2. Die Datenbank der Paketverwaltung aktualisieren:
    Code:
    opkg update
    3. Alle Pakete aus /tmp/ installieren:
    Code:
    opkg install /tmp/*.ipk
    4. Enigma2 / das GUI neu starten

    Edit: in der letzten Version der mtd-utils-nand-check (r3) ist ein fix für die DM7020HDV1 enthalten, das Paket wird aber auf allen Boxen benötigt wenn man den Flashspeicher überprüfen lassen möchte.
    Geändert von sparksofinsanity (29. March 2017 um 09:37 Uhr)

  2. #2
    Andere dflash Version insbesondere nicht originale von gutemine sollten vorher deinstalliert werden.
    Die angehängten Pakete sind mit alle aktuellen Dreambox Images die auf dem OE2.0 basieren kompatibel.
    Die Pakete lassen sich bei Bedarf wieder deinstallieren beziehungsweise auf die original Version downgraden.
    Ich halte es für wenig sinnvoll die benötigten Abhängigkeiten (mtd-utils-1.5.1) direkt mit in das Plugin zu packen sollte andere Plugins/Pakete ebenfalls diese Abhängigkeiten benötigen führt das unweigerlich zu Konflikten.
    Die benötigen Abhängigkeiten (mtd-utils / dreambox-buildimage) müssen nur 1x installiert werden, bei zukünftigen Updates des Plugins reicht ein Update des Plugins (dflash) mit hoher Wahrscheinlichkeit aus.

    Der Ersteller/Maintainer der Pakete ist meine Wenigkeit.

    PS: Wer aus dem Plugin herraus flashen möchte benötigt noch gutemines "nfiwrite" , dieses Paket hat eine begrenzte Laufzeit aber ich hänge es trotzdem mal mit an.
    Support Thread: nfiwrite Support Thread im oozoon Board

    PPS: Wer ein Flodder Backup flashen will, muss zusätzlich gutemines "nfidump" installieren und Flodder unter Flashwerkzeug auswählen.
    Support Thread: nfidump Support Thread im oozoon Board

    Pakete für die Boxen DM800 ( Architektur mips32el-nf )

    Zur Installation:

    1. Die benötigten Pakete per FTP auf die Box in das Verzeichnis /tmp/ kopieren.
    2. Die Datenbank der Paketverwaltung aktualisieren:
    Code:
    opkg update
    3. Alle Pakete aus /tmp/ installieren:
    Code:
    opkg install /tmp/*.ipk
    4. Enigma2 / das GUI neu starten
    Geändert von sparksofinsanity (29. March 2017 um 09:37 Uhr)

  3. #3
    Dreamer Avatar von träumer78
    Registriert seit
    Nov 2011
    Beiträge
    1.227
    Box(en):  DM7080HD 
    spark erstmal ein fettes danke für deine binaries.
    Ich habe mir nun deine angehängten Files alle installiert, ohne Fehlermeldung.
    Bei einem wurde mir jedoch was angezeigt was ich bisher noch nie gesehen hatte

    Code:
    Upgrading dreambox-buildimage on root from 1.4+git14+7b3b94e-r2 to 1.4+git14+7b3b94e-r2-deep1...
    Installing enigma2-plugin-extensions-dflash (13.2) to root...
    Upgrading mtd-utils-mkfs.jffs2 on root from 1.4.9-r1-dream4 to 1.5.1+git1+9f107132a6a073cce37434ca9cda6917dd8d866b-r2...
    Upgrading mtd-utils-mkfs.ubifs on root from 1.4.9-r1-dream4 to 1.5.1+git1+9f107132a6a073cce37434ca9cda6917dd8d866b-r2...
    Installing mtd-utils-nand-check (1.5.1+git1+9f107132a6a073cce37434ca9cda6917dd8d866b-r2) to root...
    Upgrading mtd-utils-nanddump on root from 1.4.9-r1-dream4 to 1.5.1+git1+9f107132a6a073cce37434ca9cda6917dd8d866b-r2...
    Upgrading mtd-utils-sumtool on root from 1.4.9-r1-dream4 to 1.5.1+git1+9f107132a6a073cce37434ca9cda6917dd8d866b-r2...
    Upgrading mtd-utils-ubinize on root from 1.4.9-r1-dream4 to 1.5.1+git1+9f107132a6a073cce37434ca9cda6917dd8d866b-r2...
    Configuring mtd-utils-ubinize.
    Configuring mtd-utils-mkfs.ubifs.
    Configuring mtd-utils-mkfs.jffs2.
    Configuring dreambox-buildimage.
    Configuring mtd-utils-nand-check.
    Configuring mtd-utils-sumtool.
    Configuring mtd-utils-nanddump.
    Configuring enigma2-plugin-extensions-dflash.
    root@dm7020hd:~#
    Was bedeutet dieses deep1 den?

  4. #4
    Das ist nur eine beliebig gewählte Revisions Erweiterung benannt nach deepblue2000 für den ich das gebaut hatte.

  5. #5
    Dreamer Avatar von träumer78
    Registriert seit
    Nov 2011
    Beiträge
    1.227
    Box(en):  DM7080HD 
    Achso ok dann kann ich ja beruhigt sein Bei mir läuft gerade das Backup mal sehen was rauskommt.

  6. #6
    Dreamer Avatar von gutemine
    Registriert seit
    Mar 2011
    Beiträge
    3.498
    Box(en):  DM900ultraHD  DM525  DM520  DM820HD  DM7080HD 
    Du hast Recht, an die alte 800 habe ich bei den Dependencies nicht gedacht.

    Ich kann aber gerne noch eine dflash 13.3 mit mit miplse32 und eine mit -nf machen wo in der nf dann keine ubifs sachen als dependency drinnen sind, wobei mir lieber wäre Ihr macht Euch das selber, weil wie schon gesagt das dFlash ist eingestellt, ich habe die 13er Versionen nur mehr gemacht damit jeder selber sehen kann das es problemlos ginge wenn die nötigen Pakete im OE wären und man sich die nicht mühsam selber zusammen suchen müsste.

    Wobei man auf der alten 800 dann auch die sumtools rauschmeissen kannst in den dependencies, weil die wurden nur auf der 8000 und 7020HD verwenden wenn man die mit jffs2 sichert, bei den boxen mit kleinem 64MB Flash sind die nicht nötig.

    Umgekehrt braucht man dann wenn man nur OE 2.0 Images verwendet eigentlich auch keine sumtools, die sind nur mehr drinnen für OE 1.6 Images der dm7020hd und der 8000er zu sichern.

  7. #7
    Dreamer Avatar von träumer78
    Registriert seit
    Nov 2011
    Beiträge
    1.227
    Box(en):  DM7080HD 
    Was er oder wer verwendet den in heutiger Zeit noch ein OE1.6 Image

    spark Backup Größe passt in etwa mit den anderen Backups überein. Ich werde mal den Schritt wagen und es zum flashen versuchen

    Edit: Backup flashen hat 1a funktioniert
    Geändert von träumer78 (25. May 2014 um 08:34 Uhr)

  8. #8
    @gutemine

    Das wäre sehr nett von dir, ich baue nur mit dem OE da müsst ich erst mal ein Rezept für anlegen.
    Ich denke bei dir ist das schneller gemacht.

  9. #9
    Dreamer Avatar von gutemine
    Registriert seit
    Mar 2011
    Beiträge
    3.498
    Box(en):  DM900ultraHD  DM525  DM520  DM820HD  DM7080HD 
    Ich habe bei OoZooN jetzt ein mips32el ein mips32el-nf und auch ein mipsel ipk vom dFlash 13.3 gepostet .

    Und die User werden sich noch weniger auskennen ... aber ich bin nicht daran schuld ... ich habe die Lawine nur losgestreten nachdem die Leute die Lawinenwarnung ignoriert haben ... anders lernen sie es wohl nicht mehr.

    Und natürlich funktioniert weiterhin alles, aber es ginge eben auch ... einfacher.
    Geändert von gutemine (25. May 2014 um 09:05 Uhr)

  10. #10
    Schaust du vielleicht noch mal nach da ist irgendwie das dumbo.ipk mit rein gerutscht :-)

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •